Bug 504825 - Provide release notes on single page, or PDF
Provide release notes on single page, or PDF
Status: CLOSED CURRENTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: release-notes (Show other bugs)
devel
All Linux
low Severity medium
: ---
: ---
Assigned To: John J. McDonough
Karsten Wade
:
Depends On:
Blocks: 500474
  Show dependency treegraph
 
Reported: 2009-06-09 12:37 EDT by Rohan Dhruva
Modified: 2009-10-27 12:57 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-10-27 12:57:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rohan Dhruva 2009-06-09 12:37:34 EDT
From Fedora 11 onwards, the release notes are made with "Publican", and there is no option at all to view the notes on a single page. I need to click on "next" after each and every section, which is very irritating.

Please provide the notes on a single page, or in PDF format for download. If they are already available in such formats on mirrors, please link to them on the front page - http://docs.fedoraproject.org/release-notes/f11/en-US/

Thanks.
Comment 1 eric@christensenplace.us 2009-06-26 00:17:56 EDT
John:
Can you easily generate the single html pages and publish them?  I can help with a rewrite of the index.php page to make everything easier to find.
Comment 2 John J. McDonough 2009-10-27 12:57:04 EDT
Between work by Sparks and rudi, the release notes are now available in html, html-single and pdf at http://docs.fedoraproject.org.

Note You need to log in before you can comment on or make changes to this bug.